count_omer:
  fields:
    date:
      required: true
      example: "2025-04-14"
      selector:
        date:
    nusach:
      example: "sfarad"
      default: "sfarad"
      selector:
        select:
          translation_key: "nusach"
          options:
            - "sfarad"
            - "ashkenaz"
            - "adot_mizrah"
            - "italian"
    language:
      required: true
      default: "he"
      example: "he"
      selector:
        language:
          languages:
            - "en"
            - "he"
            - "fr"
